/* content */
.text-header {
	font-weight: bold;
	font-size: 12pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #000000;
}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #7C7C7C; }
.pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #8D8D8D; }

/* top elements */
.company {
	font-weight: bold;
	font-size: 14pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	text-transform: capitalize;
}
.slogan {
	font-weight: bold;
	font-size: 8pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	text-transform: uppercase;
}

/*main menu*/
.menu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #DFDFDF;
	text-decoration: none;
	font-weight: bold;
}
.amenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #9CE300;
	font-weight: bold;
}

/*submenu*/
.submenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #4B4B4B;
	text-decoration: none;
	font-weight: bold;
}
.asubmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #4B4B4B;
	text-decoration: underline;
	font-weight: bold;
}

/*bottom menu*/
.bmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #4B4B4B;
	text-decoration: none;
	font-weight: bold;
}
.abmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #4B4B4B;
	text-decoration: underline;
	font-weight: bold;
}

/*copyright*/
.footer { font-size: 8pt; font-family: Tahoma, sans-serif; color: #3F3F3F; }

/*headings*/
.sectionhead { font-size:24pt; font-family: "Trebuchet MS", Arial, sans-serif; font-weight: bold; padding-bottom:5px;}
.subhead { font-size:16pt; font-family: "Trebuchet MS", Arial, sans-serif; font-weight: bold; padding-bottom:5px;}
.subhead2 { font-size:12pt; font-family: "Trebuchet MS", Arial, sans-serif; font-weight: bold; padding-top:10px; margin-bottom:-10px;}
.subtitle { padding-left:32px; padding-bottom:10px;}

/*backgrounds*/
.main-bg { background-color: #E1E1E1; }
.submenu-bg { background-color: #4E8BC1; }
.menu-hr { background-color: #6BA4CF; }
.line { background-color: #CACACA; }
/*tables*/
.download
{
  border-collapse: collapse;
  margin-right: 10px;
}
.download td
{
  border: 1px solid #353560;
  padding: 3px 5px 3px 5px;
}

.download th
{
  font-family: "Trebuchet MS", Arial, sans-serif;
  border: 1px solid #353560;
  padding: 3px 5px 3px 5px;
  background-color: #353560;
  color: #ffffff;
}

.download-altrow td
{
  background-color: #ccffcc;
}

.secline{display:none;}

#adminlink{font-size:0.5em;}

.shadowbox{box-shadow: 10px 10px 5px #888888;}
.shadowboxr{box-shadow: 10px 15px 5px #888888;overflow-y:hidden;}
.shadowbox-small{box-shadow: 3px 3px 5px #888888;margin-bottom:5px;}

.section-head{font-weight:500;font-size:18px;color:#006699;font-family:"Trebuchet MS",Arial,sans-serif;padding-bottom:5px;}
.section-text{font-size:12px;line-height:1.5;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#BBDDDD;padding-top:5px;padding-bottom:5px;}

.main-text{font-size:14px;line-height:1.5;}
.sub-text{font-size:12px;line-height:1.5;padding-left:15px;padding-bottom:10px;}
.sub-text2{font-size:12px;line-height:1.5;padding-top:3px;padding-bottom:3px;}
.small-text{font-size:12px;line-height:1.5;}
.hint{font-size:12px;padding-left:5px;}
.caption{font-size:12px;}

#admin-table{border-collapse:collapse;}
#admin-table td, #admin-table th{border:1px solid #353580;padding:7px;}
#admin-table td{font-size:12px;}
#admin-table th{background-color:#353580;color:#FFFFFF;font-weight:500;font-size:18px;font-family:"Trebuchet MS",Arial,sans-serif;}

.msg-succ{color:#33FF33;padding-bottom:10px;}
.msg-fail{color:#FF3333;padding-bottom:10px;}

dt{font-weight: bold;padding-left:20px;}
dd{padding-bottom:10px;}
li{padding-bottom:10px;}